.careers-tpl {
    color: var(--dark-alpha);
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: cover
}

.careers-tpl a {
    color: var(--dark-alpha)
}

.careers-tpl .content p {
    font-size: var(--text-md)
}

.careers-list {
    margin: 0;
    padding: 0
}

.career-item {
    padding: 0;
    border-bottom: 1px solid var(--dark-alpha)
}

.career-item:first-child a {
    padding-top: 0
}

.career-item:last-child {
    border: none
}

.career-item h2 {
    margin: 0;
    position: relative
}

.career-item a {
    display: block;
    color: var(--dark-alpha);
    opacity: .8;
    padding: var(--space-2xs);
    font-size: var(--text-lg);
    line-height: 1.3em;
    transition: color .2s
}

.careers-list a:hover {
    opacity: 1
}

.careers-list h2 {
    line-height: 1em
}

@media screen and (min-width:48rem) {
    h2 {
        font-size: 1.2em
    }
}

.careers-list {
    border-top: 1px solid #00000020
}

.careers-list a {
    display: block;
    padding-top: .5em;
    padding-bottom: .5em;
    line-height: 1em;
    border-bottom: 1px solid #00000020
}

.careers-list a:last-child {
    border: 0
}